.container {
    background-color: #FC8637;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    position: relative;
}

.shape1 {
    background: #D9D9D9;
    width: 260px;
    height: 260px;
    position: absolute;
    border-radius: 50%;
    top: -150px;
    right: -50px;
}

.shape2 {
    background: #D9D9D9;
    height: 260px;
    width: 260px;
    position: absolute;
    bottom: -150px;
    left: -30px;
    border-radius: 50%;
}

.align-content {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;

    margin-top: 45%;
}

.img-container {
    width: 90%;
    padding-bottom: 5px;
}

.img-container .image-size {
    width: 100%;
}

.title {
    font-size: 1.4rem !important;
    font-weight: 500;
    margin: 20px 0;
}

.title2 {
    font-size: 1.3rem;
    color: rgba(0, 0, 0, 0.738);
}

.subtitle {
    font-size: 1.3rem;
    color: rgba(0, 0, 0, 0.738);
}


@media (min-width: 768px) {
    .title {
        font-size: 3rem;
        padding: 20px 0;
    }

    .subtitle {
        /* // font-size: 2.5rem; */
        line-height: 40px;
        font-size: 2.5rem !important;
        line-height: 40px !important;
    }
}

@media (min-width: 540px) {
    .align-content {
        margin-top: 30%;
    }

    .subtitle {
        font-size: 1.6rem;
        line-height: 25px;
    }

    .img-container {
        width: 80%;
    }
}

@media (max-width: 414px) {
    .align-content {
        margin-top: 44% !important;
    }

    .subtitle {
        margin: 10px;
        font-size: 1.4rem;
        line-height: 25px;
    }
}

@media (max-width: 412px) {
    .align-content {
        margin-top: 44% !important;
    }

    .subtitle {
        margin: 10px;
        font-size: 1.4rem;
        line-height: 25px;
    }
}

@media (max-width: 375px) {
    .align-content {
        margin-top: 45%;
    }

}

@media (max-width: 360px) {
    .align-content {
        margin-top: 50%;
    }

    .title {
        font-size: 1.4rem !important;
    }

    .subtitle {
        margin: 10px;
        font-size: 1.1rem;
    }

    .img-container {
        width: 80%;
    }
}

@media (max-width: 320px) {
    .align-content {
        margin-top: 38%;
    }

    .title {
        font-size: 1.4rem;
    }

    .title2 {
        font-size: 1.3rem;
    }

    .subtitle {
        margin: 10px;
        font-size: 1.1rem;
    }

    .img-container {
        width: 70%;
    }
}

@media (max-width: 280px) {
    .align-content {
        margin-top: 58%;
    }

    .title {
        font-size: 2rem;
    }

    .subtitle {
        font-size: 1.1rem;
    }
}

@media (min-width: 1024px) {
    .align-content {
        margin-top: 35%;
    }

    .img-container {
        width: 70%;
    }

    .title {
        font-size: 3rem;
    }

    .title2 {
        font-size: 2.5rem;
    }

    .subtitle {
        margin: 10px;
        font-size: 1.1rem;
    }
}

@media (min-width: 1280px) {
    .align-content {
        margin-top: 5%;
    }

    .img-container {
        width: 40%;
    }

    .title {
        font-size: 2rem;
    }
}

@media (min-width: 1920) {
    .align-content {
        margin-top: 15%;
    }

    .img-container {
        width: 40%;
    }

    .title {
        font-size: 2rem;
    }
}